使用Hikai混淆器在xcode10.1编译失败


#1

之前xcode9.1用的Hikai混淆器编译各种正常。
突然升级了xcode10.1,出现编译错误。
请问是否xcode10.1不支持Hikai?
望各位张总或遇过大神指点一二。


#2

具体的报错信息呢 错误日志展开下


#3

感谢!
删掉重新编译Hikari即可。